Subject: DMCA
From: vikas Adhikari <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Wed, 18 Jul 2012 06:21:17 +0530 (IST)

Name: Cynthia 
Phone: n/a 
Email : [email-masked] 

how much commision do you charge on top of the payment too the creditors 
Ron has joined the chat. 
Ron : Hi Cynthia 
Ron : Would you like to know how our program works? 
Cynthia : I have been thinking about debit consolodation, but because I owe allot of money to so many creditors and already claimed bankruptsy once the bank questions my ability to pay them and wont help me. I am in a very low plaace in my life right now. My marrige is very stressed. 
Ron : Sounds like you have a lot of questions. We cant answer them all over chat. We need to know more about your debt situation before we know if its even possible to get you qualified under the program. 
Ron : Well in order for us to help you further we need to understand more about your particular debt situation. 
May I know what’s your telephone number? 
Cynthia : see ....another NO!!! thanks anyway 
Ron : It is not a no, our debt consultants will be able to help you better here. 
Cynthia : i dont like talking on the phone. i have enough creditors calling now 
Cynthia : I think i will try another avenue if not bankruptsy. probly loose my marrige,car, job place to livee. 
Ron : Would you like to know how our program works and see we will not call you in vain? 
Cynthia : are you in the ottawa area 
Ron : We are able to help with all Canadian debt across Canada. We use the internet, phone and faxes for the review and documents. 
Cynthia : nope...........thx anyway. I need to talk to someone face to face. 
Cynthia : bye